httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jon Fraley" <jfra...@glenraven.com>
Subject apache2 mod_proxy configuration
Date Wed, 05 Jun 2002 13:09:32 GMT
We use the HP versions of apache. I am trying to migrate an instance of
1.3.19 to 2.0.0.  I have a requirement for mod_proxy which works in 1.3.19.
It seems it is not enabled in 2.0.0.  I am having a hard time getting it
enabled or loaded.  I am looking for some advice on enabling modules in
2.0.0

Jon Fraley
Unix Systems Administrator
Glen Raven, Inc
(336) 586-1148


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message